.ticker #naziv { font: 12px/14px Arial, Verdana; color: #000000; font-weight: bold; float: left; width: 260px; }
.ticker #naziv a { color: #CC0000; }
.ticker #naziv a:hover { color: #000000; text-decoration: underline; }

.ticker #cena { font: 12px/15px Verdana, Century Gothic; color: #000000; float: left; width: 85px; text-align: right; }

#ticker { width: 360px; height: 205px; overflow: hidden; font: 12px/15px Century Gothic, Verdana; color: #000000; list-style: none; margin: 10px 0 0 0; }
#ticker li { height: 24px; background: #FFFFFF; }